[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreenNotification

## Declaration

Source position: forms.pp line 898

`type TScreenNotification = (`
`snFormAdded,` |  |
`snRemoveForm,` |  |
`snActiveControlChanged,` |  |
`snActiveFormChanged,` |  |
`snFormVisibleChanged`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .